## pygments-ansi-color 0.3.0

=== debian/changelog ===
pygments-ansi-color (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100253).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:18:01 +0000

pygments-ansi-color (0.3.0-3) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jan 2025 06:11:34 +0200

pygments-ansi-color (0.3.0-2) unstable; urgency=medium

  * Correct ITP bug number to #1089109
    (Closes: #1089109)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Dec 2024 19:14:07 +0200

pygments-ansi-color (0.3.0-1) unstable; urgency=medium

  * [c5ec313] New upstream version 0.3.0
  * [9915a55] First and basic Debianization

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 06 Dec 2024 18:45:30 +0100
