=== debian/control ===
Source: pygments-ansi-color
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-pygments <!nocheck>,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/chriskuehl/pygments-ansi-color
Vcs-Git: https://salsa.debian.org/python-team/packages/pygments-ansi-color.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygments-ansi-color
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pygments-ansi-color
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ANSI color-code highlighting lexer for Pygments (Python 3)
 pygments-ansi-color you can highlight your content with Pygments' regular
 API. The magic is happen due using the dedicated ANSI lexer and formatter
 provided by the module.
 .
 This package contains the Python 3 version.
